> For the complete documentation index, see [llms.txt](https://40factory.gitbook.io/wilson/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://40factory.gitbook.io/wilson/3.12/rest-api/bots/delete-bot.md).

# Delete bot

This endpoint allows to delete a bot identified by the \<bot\_id>.

## Request <a href="#request" id="request"></a>

### Url

```
DELETE https://wilson.40mat.com/apif/v2/company/<company_id>/bot/<bot_id>
```

### Headers

<pre><code><strong>AUTH
</strong>Bearer "eyJ0eXAiOiJKV1QiLCJub25jZSI6IndUZXphSTNjdTNVYj..."
</code></pre>

### Parameters

```
No parameters are required for this endpoint.
```

### Body

```
No body is required for this endpoint.
```

***

## Response&#x20;

200

***

## Code example

{% tabs %}
{% tab title="Python" %}

```python
import requests

url = "https://wilson.40mat.com/apif/v2/company/<company_id>/bot/<bot_id>"

headers = {
  'Authorization': '••••••'
}

response = requests.request("DELETE", url, headers=headers)

print(response.text)
```

{% endtab %}

{% tab title="cURL" %}

```powershell
curl --location --request DELETE 'https://wilson.40mat.com/apif/v2/company/<company_id>/bot/<bot_id>' \
--header 'Authorization: ••••••' \
```

{% endtab %}
{% endtabs %}
